This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 981750 - [abrt] gnome-shell-3.8.3-3.fc19: _cogl_pipeline_flush_gl_state: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.3-3.fc19: _cogl_pipeline_flush_gl_state: Process /usr/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:c57f2aa152e3ef574b7feb13d37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 13:15 EDT by Guy Streeter
Modified: 2016-02-09 20:33 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:52:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (114.68 KB, text/plain)
2013-08-03 13:49 EDT, Dale Turner
no flags Details

  None (edit)
Comment 12 Dale Turner 2013-08-03 13:49:24 EDT
Started computer. GDM failed to start. Unable to log in.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_pipeline_flush_gl_state
executable:     /usr/bin/gnome-shell
kernel:         3.10.4-300.fc19.x86_64
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1003
Comment 13 Dale Turner 2013-08-03 13:49:28 EDT
Created attachment 782344 [details]
File: backtrace
Comment 14 Arno Mayrhofer 2014-01-04 07:45:07 EST
Another user experienced a similar problem:

Booted my laptop and logged in. If I try and log in using the standard GNOME Shell the status bar on top is never displayed an the computer hangs. If I log in with the classic GNOME Shell I get the status bar on top (and bottom). I can launch programs using ALT+F2 but when I click on Activities repeatedly the session crashes and logs me out.

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell --mode=classic
crash_function: _cogl_pipeline_flush_gl_state
executable:     /usr/bin/gnome-shell
kernel:         3.12.5-200.fc19.x86_64
package:        gnome-shell-3.8.4-3.fc19
reason:         gnome-shell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Arno Mayrhofer 2014-01-04 07:54:56 EST
This seems to be related to the kernel version. With 3.11.10 I don't get this problem. With 3.12.{5,6} I do get it. I am going to do a backup now and then upgrade my system to F20 to see if it is solved there.
Comment 16 Arno Mayrhofer 2014-01-04 16:43:14 EST
I resolved this issue by removing bumblebee and bbswitch. It seems there was a conflict between bbswitch which was installed and the kernel which now contains bbswitch itself.

I suppose this issue can be closed.
Comment 17 Arno Mayrhofer 2014-01-06 11:28:41 EST
Disregard my previous post. I upgraded to F20 and the issue itself is still present. It was already reported for F20 under ID:#1046970
Comment 18 Fedora End Of Life 2015-01-09 13:41:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 19 Fedora End Of Life 2015-02-17 10:52:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.